{
  "schema_version": "1.4.0",
  "id": "GHSA-m98q-h66m-8mm5",
  "modified": "2022-05-01T23:43:20Z",
  "published": "2022-05-01T23:43:20Z",
  "aliases": [
    "CVE-2008-1768"
  ],
  "details": "Multiple integer overflows in VLC before 0.8.6f allow remote attackers to cause a denial of service (crash) via the (1) MP4 demuxer, (2) Real demuxer, and (3) Cinepak codec, which triggers a buffer overflow.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2008-1768"
    },
    {
      "type": "WEB",
      "url": "https://oval.cisecurity.org/repository/search/definition/oval%3Aorg.mitre.oval%3Adef%3A14412"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/29503"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/29800"
    },
    {
      "type": "WEB",
      "url": "http://security.gentoo.org/glsa/glsa-200804-25.xml"
    },
    {
      "type": "WEB",
      "url": "http://wiki.videolan.org/Changelog/0.8.6f"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/28903"
    },
    {
      "type": "WEB",
      "url": "http://www.videolan.org/developers/vlc/NEWS"
    },
    {
      "type": "WEB",
      "url": "http://www.videolan.org/security/sa0803.php"
    },
    {
      "type": "WEB",
      "url": "http://www.vupen.com/english/advisories/2008/0985"
    }
  ],
  "database_specific": {
    "cwe_ids": [
      "CWE-119"
    ],
    "severity": "MODERATE",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2008-04-25T06:05:00Z"
  }
}